# Rougail

rougail basic

Variable | Description
--- | ---
rougail.var1 string basic mandatory unique multiple | The first variable.
rougail.var2 string basic mandatory unique multiple | The second variable.
rougail.var3 string basic mandatory unique multiple | The third variable.

rougail.var4
string standard mandatory unique multiple

The forth variable.
Default:

- value

rougail.var5
string standard mandatory unique multiple

The fifth variable.
Default:

- value

rougail.var6
string standard mandatory unique multiple

The sixth variable.
Default:

- value

rougail.var7
string standard mandatory unique multiple

The seventh variable.
Default:

- value

rougail.var8
string standard mandatory unique multiple

The eighth variable.
Default:

- value